=== support/misc/Makefile ===
#
# linux-nfs/support/misc/Makefile
#

LIBNAME	= libmisc.a
OBJS	= tcpwrapper.o from_local.o mountpoint.o

include $(TOP)rules.mk

install::
	@:
