=== tools/getkversion/Makefile ===
#
# getkversion - print the kernel version for which the modules were
#		compiled.
#

TOOL	= getkversion
OBJS	= getkversion.o

include $(TOP)rules.mk

install::
	@:
