=== utils/nfsstat/Makefile ===
#
# dummy Makefile
#

PROGRAM	= nfsstat
OBJS	= nfsstat.o
MAN8	= nfsstat

include $(TOP)rules.mk

# 
# all::	nfsstat
# 	@echo "Done."
# 
# nfsstat: $(OBJS)
# 	$(CC) $(LDFLAGS) -o $@ $(OBJS)
# 
# clean distclean::
# 	rm -f *.o core
# 
# distclean::
# 	rm -f nfsstat .depend
# 
# install:
# 	install -o root -g root -m 755 nfsstat /usr/sbin/$knfsstat
# 
# dep::
# 	$(CC) $(CFLAGS) -M $(OBJS:.o=.c) > .depend
# 
# ifeq (.depend,$(wildcard .depend))
# include .depend
# endif
