=== debian/changelog ===
nfs-utils (1:1.0.6-1) unstable; urgency=low

  * New upstream version:
    > Workaround glibc bug with large fd rlimits.
  * Japanese debconf translation from Kenshi Muto <kmuto@debian.org>.
    (closes: #209370)

 -- Chip Salzenberg <chip@debian.org>  Fri, 12 Sep 2003 12:47:58 -0400

nfs-utils (1:1.0.5-3) unstable; urgency=high

  * Upstream CVS sync:
    > Fix crash on invalid reverse DNS.  (closes: #209318)

 -- Chip Salzenberg <chip@debian.org>  Tue,  9 Sep 2003 14:02:46 -0400

nfs-utils (1:1.0.5-2) unstable; urgency=low

  * Upstream CVS sync:
    > Improve support for 2.6.0 /proc interface.
  * Use po-debconf.  Patch from Andre Luis Lopes <andrelop@ig.com.br>,
    with improved French from Christian Perrier <bubulle@debian.org>.
    (closes: #187866, #202196)

 -- Chip Salzenberg <chip@debian.org>  Wed, 20 Aug 2003 17:03:44 -0400

nfs-utils (1:1.0.5-1) unstable; urgency=high

  * New upstream version:
    > Don't use freed memory.  (closes: #201311, #201598, #201873)
    > Fix mountd -o arg.  (closes: #197355)
  
 -- Chip Salzenberg <chip@debian.org>  Thu, 24 Jul 2003 15:40:12 -0400

nfs-utils (1:1.0.3-2) unstable; urgency=high

  * Upstream CVS sync:
    > Fix one-byte buffer overflow in logging code.

 -- Chip Salzenberg <chip@debian.org>  Tue, 10 Jun 2003 11:11:56 -0400

nfs-utils (1:1.0.3-1) unstable; urgency=low

  * New upstream version:
    > Support reading and writing export cache in /proc/rpc/*/channel,
      as current syscall interface may not survive into 2.6 on all archs.

 -- Chip Salzenberg <chip@debian.org>  Wed, 26 Mar 2003 11:38:52 -0500

nfs-utils (1:1.0.2-2) unstable; urgency=medium

  * Upstream CVS sync:
    > Fix one-byte buffer overflow with no apparent security implications.
      (It's a readlink on a path that should be writable only to root.)
  * Make nfs-{common,kernel-server} depend on sysvinit 2.80-1 for invoke-rc.d.
  * Make nfs-common depend on debconf (long overdue).
  * Fix package description to name nfs-user-server as an alternative, rather
    than "nfs-server" (which no longer exists).

 -- Chip Salzenberg <chip@debian.org>  Wed, 12 Feb 2003 21:27:24 -0500

nfs-utils (1:1.0.2-1) unstable; urgency=high

  * New upstream version:
    > Allow program stdin to be a non-INET socket.  (closes: #142557)
  * Start nfs-common after nfs-kernel-server so that the server is running
    when statd restarts; without this change, a rebooting server may make
    clients lose mounts.  (This postinst removes bad rc.d links from old
    packages.)  From Philippe Troin <phil@fifi.org>.  (closes: #160800)
  * Make init scripts exit with non-zero status when daemons don't start.
  * Add titles to templates where I forgot them.  (closes: #158489)
  * Add /etc/default/{nfs-common,nfs-kernel-server} so setting random
    parameters doesn't require editing init scripts.  (closes: #131539)
  * Split templates into separate files, and add French templates.
    (closes: #134630)
  * Use invoke-rc.d to avoid premature daemon starts.  (closes: 158574)
  * Change priority of nfs-kernel-server to 'optional'.

 -- Chip Salzenberg <chip@debian.org>  Sun, 15 Sep 2002 22:00:27 -0400

nfs-utils (1:1.0.1-1) unstable; urgency=low

  * New upstream version:
    > BIG CHANGE: Exports default to "sync", that is, synchronous writes.
      This is safer but MUCH SLOWER than the old default of "async".
      All exports should be marked as either "sync" or "async" to avoid a
      warning from exportfs.
  * Patches from CVS through 2002-08-26.
  * Let init script start statd on a specific port.  (closes: #144344)
  * Fix typo in debconf message about tcpwrappers.  (closes: #128709)
  * Fix typo in rpc.nfsd(8).  (closes: #152556)
  * Add Russian templates.  (closes: #136599, #136932)

 -- Chip Salzenberg <chip@debian.org>  Mon, 26 Aug 2002 12:17:57 -0400

nfs-utils (1:1.0-2) unstable; urgency=low

  * Fail an export if its mapping option is unsupported.  (closes: #85678)

 -- Chip Salzenberg <chip@debian.org>  Wed,  2 Jan 2002 15:52:37 -0800

nfs-utils (1:1.0-1) unstable; urgency=medium

  * New upstream version.  (Version number is only change.)
  * Urgency "medium" so woody users see the pretty new version number.
    (Yeah, it's shallow... but, doggone it, this is mature code.)

 -- Chip Salzenberg <chip@debian.org>  Wed, 26 Dec 2001 20:21:15 -0800

nfs-utils (1:0.3.3-6) unstable; urgency=high

  * Upstream fixes:
    > Ignore case when comparing host names.
    > Use all addresses of multi-homed hosts in export processing.
    > When reading /proc/fs/nfs/exports, assume noasync and nowgather;
      older kernels did so, while newer kernels report them explicitly.
    > Remove man page refs to "hosts_allow(5)".  (closes: #122540)
    > In exports.5: Emphasize the need for options to immediately follow
      client names.  Explain that wildcards don't usually work on addresses,
      but may work when reverse DNS fails. (closes: #118040, #116039)

 -- Chip Salzenberg <chip@debian.org>  Wed, 26 Dec 2001 18:54:35 -0800

nfs-utils (1:0.3.3-5) unstable; urgency=high

  * Keep NFS fully operational during upgrade.  (closes: #76544)
  * When calling update-rc.d, send stdout to /dev/null, but not stderr.

 -- Chip Salzenberg <chip@debian.org>  Thu, 13 Dec 2001 18:50:47 -0800

nfs-utils (1:0.3.3-4) unstable; urgency=high

  * High priority due to changes in previous version.
  * Upstream fixes:
    > Close filehandles in nfsd before spawing kernel threads.  This is a
      workaround for a kernel bug.  (closes: #121213)
    > Document that both host names *and* addresses are checked with tcpwrappers.
      This is a doc update, not a change.  (closes: #108493)
    > Don't assume that strings starting with digits are IP addresses;
      host names are allowed to start with digits.  (closes: #68977)
  * German template for nfs-common.  (closes: #120939)

 -- Chip Salzenberg <chip@debian.org>  Mon, 26 Nov 2001 11:50:43 -0800

nfs-utils (1:0.3.3-3) unstable; urgency=low

  * Upstream fixes:

